public static class NumbersFormatter
{
    public static string FormatNumber(int number)
    {
        string result = "";

        if(number < 10)
            result = "0";

        result += number.ToString();

        return result;
    }
}
